Error in update to Version 1.3.20

Praphan
2008-08-26
2013-03-15
  • Praphan
    Praphan
    2008-08-26

    I got this error message while I update the plugins using Eclipse update
    Problems resolving provisioning plan.
      Format error in file: C:\DOCUME~1\p\LOCALS~1\Temp\p2Encoding12822.opb.
    I use Eclipse 3.4 on Windows XP SP2, java version 1.6.0_07, Pydev 1.3.19 with Subsclipse 1.4.3

     
    • Same thing happens on Mac OS 10.5.4 with Eclipse 3.4, also trying to upgrade from Pydev (+Extensions) 1.3.19:

      Cannot complete the request.  See the details.
      Format error in file: /tmp/p2Encoding51779.opb.